/*****************************Common Installer Mac*****************************/
//Title
"WebInstallTitle" = "下载并安装软件";

//Searchingview
"ConnectingStr1" = "正在连接服务器。";

"ConnectingStr2" = "请稍候。";

//Normal View
"Software Name" = "组件名称";

"Size" = "大小";

"Progress" = "进度";

"Status" = "状态";

"Selectsoftware_Title" = "下载并安装软件";

"Selectsoftware_Line1" = "将从产品网站下载选定软件，然后将它相应地安装到您的计算机。";

"Selectsoftware_Info4" = "根据因特网连接速度，下载软件可能需要几分钟。";

"Selectsoftware_Info5" = "支持 10.4 或更早版本的旧版 Macintosh 软件将下载到您的桌面上，您需要手动安装它们。";


//Abnormal View
"WarningText_Title" = "软件信息和下载";

//"WarningText_1" = "Please read the notice about the software information and download issue.";

"WarningText_1" = "Samsung 打印机安装程序 无法连接网络服务器并从服务器检索必要的信息。请检查因特网连接，然后重试。";

"WarningText_2" = "没有此型号可用的 Macintosh 软件，请再次检查您的型号名称。";

//Status
"Canceldownload" = "取消下载";

"Ready" = "就绪";

"Connecting" = "正在连接";

"Downloading" = "正在下载";

"Downloaded" = "已下载";

"Installing" = "正在安装";

"Installed" = "已安装";

"Canceled" = "已取消";

"Fail" = "失败";

"PrinterComponent" = "打印机驱动程序";
"ScannerComponent" = "扫描驱动程序";
"EPMComponent" = "Easy Printer Manager";
"PCFAXComponent_OLD" = "传真实用程序";
"PCFAXComponent" = "传真驱动程序";

"SPanelComponent" = "Smart Panel";
"EDCComponent" = "Easy Document Creator";

"Go to Samsung Printer web page"="请转至 Samsung 以及网页";
"Old Model Warning"="Samsung 打印机安装程序 不支持喷墨以及某些激光打印机型号。如果始终看到此屏幕，请转至 Samsung 打印机网页，下载适合您的设备的软件。";
